import Request from '../common/request.js';
let request = new Request().http
 
 export function getUserFollowDoctor() {
 	 return request('/app/drugReport/getUserFollowDoctor',null,'GET');
 }
 export function getDrugReportList(data) {
 	 return request('/app/drugReport/getDrugReportList',data,'GET');
 }
 export function getDrugReportById(data) {
 	 return request('/app/drugReport/getDrugReportById',data,'GET');
 }
 export function pingReport(data) {
 	 return request('/app/drugReport/pingReport',data,'POST','application/json;charset=UTF-8');
 }
 export function startDrugReport(data) {
 	 return request('/app/drugReport/startDrugReport',data,'POST','application/json;charset=UTF-8');
 }
 
  
  
  